Bug 437271 - ipmitool tsol causes Segmentation fault
Summary: ipmitool tsol causes Segmentation fault
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: OpenIPMI
Version: 5.1
Hardware: All
OS: Linux
high
medium
Target Milestone: rc
: ---
Assignee: Jan Safranek
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 468023
TreeView+ depends on / blocked
 
Reported: 2008-03-13 10:35 UTC by Milos Malik
Modified: 2009-01-20 21:48 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2009-01-20 21:48:42 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2009:0186 normal SHIPPED_LIVE OpenIPMI bug fix and enhancement update 2009-01-20 16:05:52 UTC

Description Milos Malik 2008-03-13 10:35:36 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; cs-CZ; rv:1.8.1.12) Gecko/20080208 Fedora/2.0.0.12-1.fc8 Firefox/2.0.0.12

Description of problem:
I hoped I will see more details about how to use the command "tsol" of ipmitool, but I got SIGSEGV.

Version-Release number of selected component (if applicable):
OpenIPMI-2.0.6-6

How reproducible:
Always


Steps to Reproduce:
1. ipmitool tsol


Actual Results:
Segmentation fault

Expected Results:
No segmentation fault

Additional info:

Comment 5 Fedora Update System 2008-11-03 09:34:49 UTC
net-snmp-5.4.1-19.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/net-snmp-5.4.1-19.fc9

Comment 6 Jan Safranek 2008-11-03 10:54:44 UTC
oops, ignore the previous 'Fedora update' comment, I added wrong bug id to Fedora update system.

Comment 9 errata-xmlrpc 2009-01-20 21:48:42 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0186.html


Note You need to log in before you can comment on or make changes to this bug.